@import 'src/core.scss';


div#charged-peeps-section {
	min-height: 100vh;
	
	div#charged-peeps-section-content {
		max-width: $maxWebsiteWidth;
		min-height: 100vh;
		margin: auto;
		padding: 100px 25px 25px 25px;
		background-image: url('src/assets/images/charged-peeps-background.jpg');
		background-size: cover;
		color: #FFFFFF;

		div#charged-peeps-section-subcontent {
			max-width: 600px;
			margin: 0 auto;

			img#video-thumbnail {
				width: 100%;
				cursor: pointer;
			}
		}

		div#divider {
			width: 100px;
			height: 3px;
			border-radius: 2px;
			background-color: #FFFFFF;
		}
	}
}